<?php
/**
 * Implements the ILogger interface
 * @author Jérôme Brilland
 * @version 1.0
 * @copyright (c) 2018, Jérôme Brilland
 * @license http://www.gnu.org/licenses/gpl.txt GNU General Public License
 */
include( LIB_DIR . 'core' . DS . 'ilogger.class.php' );

class NullLogger implements ILogger {
    
    public function write( $message ) {
        
    }
    
}
